{% extends "niveau_editor_python.html" %}

{% set niveau = 5 %}

{% block instructions_niveau %}
Reprenez le programme développé au niveau précédent et testez-le sur les différents labyrinthes proposés.
{% endblock %}

{% block editor_code %}if peut_aller_a_gauche:
    aller_a_gauche
elif peut_avancer:
    avancer
elif peut_aller_a_droite:
    aller_a_droite
else:
    faire_demi_tour
{% endblock %}

{% block pre_buttons %}
Taille : <select id="selectsize"></select>
&emsp;
<button id="generate">
  Générer le labyrinthe
</button>
&emsp;
{% endblock %}
